Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 816541 - [abrt] gnome-shell-3.2.2.1-1.fc16: _nm_object_demarshal_generic: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.2.2.1-1.fc16: _nm_object_demarshal_generic: Process /usr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3d2a0eb17a4e9995f1258244ff6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-26 11:04 UTC by denisgca
Modified: 2013-02-13 20:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 20:32:40 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (19.62 KB, text/plain)
2012-04-26 11:04 UTC, denisgca
no flags Details
File: var_log_messages (13.89 KB, text/plain)
2012-04-26 11:04 UTC, denisgca
no flags Details
File: backtrace (44.88 KB, text/plain)
2012-04-26 11:04 UTC, denisgca
no flags Details
File: maps (55.62 KB, text/plain)
2012-04-26 11:04 UTC, denisgca
no flags Details

Description denisgca 2012-04-26 11:04:11 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Update running ( 89 updates for 190,2Mo )
crash_function: _nm_object_demarshal_generic
executable:     /usr/bin/gnome-shell
kernel:         3.3.1-5.fc16.i686
pid:            1672
pwd:            /home/denis
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           jeu. 26 avril 2012 10:35:08 CEST
uid:            1000
username:       denis

backtrace:      Text file, 45956 bytes
dso_list:       Text file, 20095 bytes
maps:           Text file, 56953 bytes
var_log_messages: Text file, 14226 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pc1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7e0589e9612479da485c1b790000000c-1335426751.829383-908523953
:GNOME_KEYRING_CONTROL=/tmp/keyring-fOCsKZ
:IMSETTINGS_MODULE=none
:USER=denis
:USERNAME=denis
:MAIL=/var/spool/mail/denis
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/denis/.local/bin:/home/denis/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/denis
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1484
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/denis
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=denis
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ba4rtgN4QD,guid=30959b358d662bdc0f307b4d0000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/denis
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-denis-YXXsKf/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1490,unix/unix:/tmp/.ICE-unix/1490
:SSH_AUTH_SOCK=/tmp/keyring-fOCsKZ/ssh
:GPG_AGENT_INFO=/tmp/keyring-fOCsKZ/gpg:0:1
:DESKTOP_AUTOSTART_ID=10bdba71dc1cc20fcb133542675299559100000014900000

smolt_data:
:
:
:Général
:=================================
:UUID: 0e974fa6-57d9-40f1-969e-de90b54eb7d4
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 6384.05
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i3 CPU         550  @ 3.20GHz
:Stepping du processeur: 5
:Famille de processeur: 6
:Modèle du processeur: 37
:Nombre de processeurs: 4
:Vitesse du processeur: 3200
:Mémoire du système: 2833
:Swap du système: 4863
:Fabricant: FUJITSU
:Système: ESPRIMO P2760 
:Type d'ordinateur: Mini Tower
:Noyau: 3.3.1-5.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4332:33127:5218:30260) pci, r8169, ETHERNET, RTL-8110SC/8169SC Gigabit Ethernet
:(32902:66:5218:30260) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15138:5218:30260) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15170:5218:30260) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15110:5218:30260) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:15178:5218:30260) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:5940:4500) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:5218:30260) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9294:5218:30260) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15164:5218:30260) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:5218:30260) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:64:5218:30260) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:5218:30260) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15180:5218:30260) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc1-lv_root / ext4 4096 4096 13092026 11760087 11629055 3276800 3119345 3119345
:/dev/sda2 /boot ext4 1024 1024 508745 411847 386247 128016 127781 127781
:/dev/mapper/vg_pc1-lv_home /home ext4 4096 4096 107492545 93146324 87765819 26902528 26897355 26897355
:

xsession_errors:
:(gnome-shell:1672): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1672): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1672): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:gnome-shell-calendar-server[1766]: Got HUP on stdin - exiting
:gnome-session[1490]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:3210): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:3210): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:3210): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.

Comment 1 denisgca 2012-04-26 11:04:15 UTC
Created attachment 580435 [details]
File: dso_list

Comment 2 denisgca 2012-04-26 11:04:18 UTC
Created attachment 580436 [details]
File: var_log_messages

Comment 3 denisgca 2012-04-26 11:04:20 UTC
Created attachment 580437 [details]
File: backtrace

Comment 4 denisgca 2012-04-26 11:04:22 UTC
Created attachment 580438 [details]
File: maps

Comment 5 Fedora End Of Life 2013-01-16 16:39:49 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 20:32:44 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.